[LocalizedFileNames]
22A012020 COMPRAS DIRECTAS ABRIL 2020.pdf=@22A012020 COMPRAS DIRECTAS ABRIL 2020,0
22A012020 COMPRAS DIRECTAS AGOSTO 2020.pdf=@22A012020 COMPRAS DIRECTAS AGOSTO 2020,0
22A012020 COMPRAS DIRECTAS ENERO 2020.pdf=@22A012020 COMPRAS DIRECTAS ENERO 2020,0
22A012020 COMPRAS DIRECTAS ENERO 2021.pdf=@22A012020 COMPRAS DIRECTAS ENERO 2021,0
22A012020 COMPRAS DIRECTAS FEBRERO 2020.pdf=@22A012020 COMPRAS DIRECTAS FEBRERO 2020,0
22A012020 COMPRAS DIRECTAS JULIO 2020.pdf=@22A012020 COMPRAS DIRECTAS JULIO 2020,0
22A012020 COMPRAS DIRECTAS JUNIO 2020.pdf=@22A012020 COMPRAS DIRECTAS JUNIO 2020,0
22A012020 COMPRAS DIRECTAS MARZO 2020.pdf=@22A012020 COMPRAS DIRECTAS MARZO 2020,0
22A012020 COMPRAS DIRECTAS MAYO  2020.pdf=@22A012020 COMPRAS DIRECTAS MAYO  2020,0
22A012020 COMPRAS DIRECTAS NOV 2020.pdf=@22A012020 COMPRAS DIRECTAS NOV 2020,0
22A012020 COMPRAS DIRECTAS OCT 2020.pdf=@22A012020 COMPRAS DIRECTAS OCT 2020,0
22A012020 COMPRAS DIRECTAS SEP 2020.pdf=@22A012020 COMPRAS DIRECTAS SEP 2020,0
22A012020 COMRAS DIRECTAS DIC 2020.pdf=@22A012020 COMRAS DIRECTAS DIC 2020,0
22A012021 COMPRAS DIRECTAS  AGOSTO 2021.pdf=@22A012021 COMPRAS DIRECTAS  AGOSTO 2021,0
22A012021 COMPRAS DIRECTAS  DIC-2021.pdf=@22A012021 COMPRAS DIRECTAS  DIC-2021,0
22A012021 COMPRAS DIRECTAS ABRIL-2021.pdf=@22A012021 COMPRAS DIRECTAS ABRIL-2021,0
22A012021 COMPRAS DIRECTAS DE JULIO 2021.pdf=@22A012021 COMPRAS DIRECTAS DE JULIO 2021,0
22A012021 COMPRAS DIRECTAS FEB 2021 _1_.pdf=@22A012021 COMPRAS DIRECTAS FEB 2021 _1_,0
22A012021 COMPRAS DIRECTAS FEB 2021.pdf=@22A012021 COMPRAS DIRECTAS FEB 2021,0
22A012021 COMPRAS DIRECTAS JULIO 2021.pdf=@22A012021 COMPRAS DIRECTAS JULIO 2021,0
22A012021 COMPRAS DIRECTAS JUNIO 2021.pdf=@22A012021 COMPRAS DIRECTAS JUNIO 2021,0
22A012021 COMPRAS DIRECTAS MAR-2021.pdf=@22A012021 COMPRAS DIRECTAS MAR-2021,0
22A012021 COMPRAS DIRECTAS MAYO 2021.pdf=@22A012021 COMPRAS DIRECTAS MAYO 2021,0
22A012021 COMPRAS DIRECTAS NOVIEMBRE 2021.pdf=@22A012021 COMPRAS DIRECTAS NOVIEMBRE 2021,0
22A012021 COMPRAS DIRECTAS OCTUBRE 2021.pdf=@22A012021 COMPRAS DIRECTAS OCTUBRE 2021,0
22A012021 COMPRAS DIRECTAS SEPTIEMBRE 2021.pdf=@22A012021 COMPRAS DIRECTAS SEPTIEMBRE 2021,0
